This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1313745 - Top level spinner looks a bit too big ( I think it overlaps with the border)
Top level spinner looks a bit too big ( I think it overlaps with the border)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 04:57 EST by Brad Buckingham
Modified: 2017-02-09 13:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-09 13:30:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Buckingham 2016-03-02 04:57:54 EST
Top level spinner looks a bit too big ( I think it overlaps with the border)
Comment 2 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2016-07-26 11:34:00 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Brad Buckingham 2017-02-09 13:30:53 EST
This no longer appears to be an issue in Satellite 6.2; therefore, I am going to move to CLOSED:CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.